<?xml version="1.0"?>
<ComicInfo xmlns:xsd="http://www.w3.org/2001/XMLSchema" xmlns:xsi="http://www.w3.org/2001/XMLSchema-instance">
  <Series>Avengers</Series>
  <Number>42</Number>
  <Web>https://www.comixology.com/Avengers-2018-42/digital-comic/904750</Web>
  <Volume>2018</Volume>
  <Summary>THE BATTLE TO DECIDE THE ALL-NEW PHOENIX RAGES ON! Who will wield the destructive cosmic power of the Phoenix Force? Namor will stop at nothing to be the fiery victor. The Black Panther worries as much about victory as he does defeat. Jane Foster knows what it means to carry on a powerful legacy. The She-Hulk cannot be stopped. And the Orb has a giant, creepy eyeball for a head!</Summary>
  <Notes>Scraped metadata from Comixology [CMXDB904750], [RELDATE:2021-02-03]</Notes>
  <Publisher>Marvel</Publisher>
  <Genre>Superhero</Genre>
  <PageCount>23</PageCount>
  <LanguageISO>en</LanguageISO>
  <ScanInformation></ScanInformation>
</ComicInfo>
